# translation of kdeprint_part.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Nuriddin Aminagha <nuriddin55@hotmail.com>, 2002.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kdeprint_part\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2003-06-06 17:02-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "نورالدين أمين آغا, عصام بايزيدي, محمد جمال"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "nuriddin55@hotmail.com, bayazidi@arabeyes.org, f2c2001@yahoo.com"

#: printpart.cpp:59
msgid "kdeprint_part"
msgstr "kdeprint_part"

#: printpart.cpp:59
msgid "A Konqueror Plugin for Print Management"
msgstr "ملحق كونكيورر لإدارة الطباعة"

#. i18n: file kdeprint_part.rc line 3
#: rc.cpp:3 rc.cpp:6
#, no-c-format
msgid "Print Manager Toolbar"
msgstr "شريط أدوات مدير الطباعة"
